ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000137ShareDownloaderHosterpublic2014-01-24 16:282014-02-10 13:17
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version1.4.1 
Target Version1.5.0Fixed in Version1.5.0 
Summary0000137: Hoster: AllDebrid.com hinzufügen
DescriptionMulti-Hoster: AllDebrid.com hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000287)
administrator (administrator)
2014-01-27 14:29

Hoster eingebaut
(0000341)
administrator (administrator)
2014-02-10 13:17

Version 1.5.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-01-24 16:28 administrator New Issue
2014-01-24 16:28 administrator Status new => assigned
2014-01-24 16:28 administrator Assigned To => administrator
2014-01-27 14:29 administrator Status assigned => resolved
2014-01-27 14:29 administrator Resolution open => fixed
2014-01-27 14:29 administrator Note Added: 0000287
2014-01-27 14:32 administrator Target Version => 1.5.0
2014-01-27 14:32 administrator Fixed in Version => 1.5.0
2014-02-10 13:17 administrator Note Added: 0000341
2014-02-10 13:17 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker